import { ref } from 'vue'

export const errorTooltipVisible = ref(false)

export const errorTitle = ref('')

export const errorContent = ref('')

export function triggerTooltip(title, content) {
    errorTitle.value = title
    errorContent.value = content
    errorTooltipVisible.value = true
    setTimeout(() => {
        errorTooltipVisible.value = false
    }, 8000)
}

